Subject: bug#57584: The native options on my init.el don't automatically load (such as font change and line number)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Oct 2022 13:32:25 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> When I load up the Emacs GUI, the native options (i.e. font changes or
>> line numbering) they don't seem to load, although everything else there
>> does without problem. When I go to the init.el and do M-x eval-buffer
>> they work without problem. I'm using Emacs 27.1 on Debian 11.
>
> Where is your init.el file?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.